{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 12,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"PD\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 8,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"SP\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 8,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"CI\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 8,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"WH\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 4,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"FQ\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 7,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"AP\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 12,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"QD\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 7,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"QMS\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 8,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"BBQ\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 6,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"QB\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 8,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"CB\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 10,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"HL\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 6,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"BL\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 0,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"SS\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 6,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"ZG\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 6,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"SG\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 22,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"SHOS\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 16,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"QB2\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 40,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"SC\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 12,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"GZ\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 23,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"LAVD\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 8,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"NIQ\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 33,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"BTG\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 7,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"BTTNT\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 10,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"SQ\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 13,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"CSQ\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 6,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"CCS\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 8,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"STW\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 6,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"SPSP\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"OSK\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 4,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"ZPSH\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 8,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"SFE\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 4,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"CC\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 5,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"EIT\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 5,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"EE\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 0,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"HELL\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 1,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"YW\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 2,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"EIT2\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 5,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"FS\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 6,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"PA\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 4,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"MM\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 4,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"JOC\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 1,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"LL\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 4,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"TS\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 6,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"YOMAMA\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 11,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"MOW\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 7,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"SL\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 5,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"PARA\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 4,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"GH\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:dirt",
					"weight": 4,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyurandomevent:1b,display:{Lore:[\"\\\"CACK\\\"\"]}}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:air",
					"weight": 23806
				}
			]
		}
	]
}
